package com.brilliance.isc.swift.objmtconvert.model.mt4xx.tag.tag495;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt4xx.MT495Creator;


public class Tag75Creator extends AbsTagCreate {
    private MT495Creator mt495Creator;
    public Tag75Creator(AbsMTCreator absMTCreator) {
        super(absMTCreator);
        this.mt495Creator = (MT495Creator) absMTCreator;
    }

    @Override
    public void creator() {
        String tag75Value = mt495Creator.getQueries();
        mt495Creator.set("75",tag75Value);
    }
}
